interessant

Installeer de iOS 12.4.1-update om de grote beveiligingsfout van Apple te verhelpen

Een snelle waarschuwing voor gebruikers van iOS 12: de iOS-update van deze week, versie 12.4.1, bevat een belangrijke oplossing voor een beveiligingsgeest ontdekt in iOS 12.4. We raden je ten zeerste aan om de systeemupdate uit te voeren als je dat nog niet hebt gedaan, tenzij je natuurlijk je telefoon probeert te jailbreaken.

Meer specifiek lost iOS 12.4.1 een beveiligingsprobleem op dat op de meeste moderne iOS-apparaten aanwezig is - alles van de iPhone 5S en hoger, de iPad Air of hoger, of de iPod Touch van de zesde generatie - waardoor hackers iOS-apparaten konden jailbreaken met een kwetsbaarheid die Apple herstelde eerder in iOS 12.3, maar liet zich vervolgens per ongeluk weer los in iOS 12.4.

Als je je afvraagt ​​waarom Apple de mogelijkheid om een ​​iOS-apparaat te jailbreaken zou willen wegnemen, hier is waarom: Deze patch is bedoeld om een ​​ernstig probleem te voorkomen waarbij hackers op afstand een apparaat kunnen jailbreaken en vervolgens kwaadaardige code op systeemniveau kunnen uitvoeren. Ja, dit betekent dat je je apparaten niet kunt jailbreaken nadat je de update hebt toegepast, maar de meeste iPhone- en iPad-bezitters zijn hier tegenwoordig waarschijnlijk niet in geïnteresseerd. (Beveiliging> Cydia.)

Om te controleren op updates, opent u de app Instellingen op uw iOS-apparaat en gaat u vervolgens naar Algemeen> Software-update . U ontvangt een melding als er een update beschikbaar is; Als dit het geval is, volgt u de instructies op het scherm om het te installeren. Als dit niet het geval is, heeft u het waarschijnlijk al geïnstalleerd of wordt uw apparaat automatisch bijgewerkt. Vergeet niet dat de fix wordt toegepast in iOS-versie 12.4.1. U kunt het OS-versienummer van uw iPhone, iPad of iPod Touch controleren door naar Instellingen> Algemeen> Info te gaan .